package net.sourceforge.phpeclipse.xdebug.php.model;

import org.eclipse.debug.core.DebugException;
import org.w3c.dom.Node;

public class XDebugObjectValue extends XDebugAbstractValue {
	public XDebugObjectValue(XDebugStackFrame variable, Node value) throws DebugException {
		super(variable, value);
	}

	public void renderValueString(String data) {
		fValueString = data;
	}

	public boolean verifyValue(String expression) {
		return false;
	}
}